
Foreman - Bug #306

Change puppetrun output to standard "flash" message

06/04/2010 03:36 PM - Frank Sweetser

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Clicking on the pupetrun link functionally works, but the displayed page is just the text fragment of the return message - nothing else. 

This patch changes it to a simple "flash" message, and leaves the user on the current page.

History

#1 - 06/10/2010 05:37 PM - Ohad Levy

- Target version set to 0.1-6

#2 - 06/25/2010 07:35 AM - Ohad Levy

- Status changed from New to Closed

Fixed in ce1e6b20

Files

0001-Change-puppetrun-output-to-flash-message.patch 1016 Bytes 06/04/2010 Frank Sweetser
